{
	"start_id": "start",
	"end_id": "end",
	"nodes": {
		"start": {
			"text": "Hi there! I'm rabbit!",
			"answers": [{
				"text": "How are you?",
				"next": "second"
			},
			{
				"text": "Bye bye",
				"next": "end"
			},
			{
				"text": "Add dummy",
				"conditions": "dummy < 5",
				"next": "start",
				"actions": "dummy ++;man = 5;f += 2",
			}]
		},
		"second": {
			"text": "I m fine",
			"actions": "dummy = 0",
			"answers": [{
				"text": "Thats your name?",
				"next": "start"
			},
			{
				"text": "Bye",
				"next": "end"
			}]
		}
	}
}